
.btn-add-rest{display: block;padding: .8rem 2rem; display: inline-block;max-width: 17rem;
    margin-top: -2rem; margin-left: auto;margin-right: 23rem; margin-bottom: 2rem; }
.btn-add-rest img{width: 1.5rem; margin-left: 1rem; margin-right: -1rem;  }
.my-rest-list{padding-top: 4rem;}
.rest-card{border-radius: .5rem; padding:1rem; margin-bottom: 2rem; transition: .3s;
	-webkit-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
	-moz-box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);
	box-shadow: 1px 5px 4px 0px rgba(173,173,173,1);}
.rest-card img{width: 85%; border-radius: .5rem;}
.rest-card-btnbox{line-height: 8rem;}
.rest-card-btnbox .btn{padding:.6rem 1.6rem; margin-left: auto;}
.rest-card:hover{-webkit-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
-moz-box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);
box-shadow: 2px 6px 10px 0px rgba(148,142,148,1);}

.goback-link{float: left; display: block; margin-left: 3rem; margin-top: -2rem;}


/*modal 'agregar nueva sucursal'*/
.add-branch-modal{padding:2rem; border-radius: .5rem;}
.add-branch-modal .modal-header{padding: 0; border-bottom: 0;}
.add-branch-modal .modal-title {width: 100%; display: block!important;}
.add-branch-modal form{padding-top: 2rem; padding-bottom: 2rem;}
 .add-branch-modal input, .manager-start-form select{border:1px solid #D9CDF4; padding: .8rem;}
 .add-branch-modal label{ color: #361A73; }
 .add-branch-modal input::placeholder,  .manager-start-form option{ color:#D9CDF4; }
 .select-file-button {border:1px solid #D9CDF4; border-radius: .5rem; width: 98.5%; margin:2rem auto 1rem auto;
 	padding:1rem;}
 .select-file-button label{font-weight: 500; margin-top: 1rem; padding-left: 2rem;}
 .select-file-button input{border: 0; float: right;}
